<?php

namespace App\Tests\Application\Mobyt;

use App\Tests\Application\OtWebTestCase;
use Symfony\Component\HttpFoundation\Response;

class MobytUserStatusTest extends OtWebTestCase
{
    public function testGetMobytStatus()
    {
        $this->loginAs($this->user);
        $this->assertResponseIsSuccessful();
        $this->get('api/mobyt/status/1');
        $this->assertResponseStatusCodeSame(Response::HTTP_OK);
        $this->assertResponseIsSuccessful();
    }
}
